Subject: RE: [Isis-wg] Other Edits to IS-IS MIB

From: Jeff Parker <[email-masked]>
Date: Wed, 9 Oct 2002 10:51:24 -0400

Rajesh -

	I'm not sure that I can come up with the origin
of each of these, but there has been an ongoing discussion.
For example, isisSysReceiveLSPBuffersize is assumed to
be at least 1492, but could be made larger (discussion on
the ISIS-Update list).  Is 2^16 the right upper bound?  
Probably not.  
	The HelloTime and HelloMultiplier were discussed
recently on this list.  Many of the others were 
inherited from the original version of the MIB.  

	If you have specific suggestions, we should discuss
them.  

- jeff parker

------------ forwarded --------------

I noticed that default metric range is 0 to 63. Shouldn't it be 
1 to 63? Also I would appreciate if you could share the basis 
of choosing the range and default values of the following parameters: 
isisSysMaxPathSplits - range 1 to 32, default 2 
isisSysOrigLnLSPBuffSize - range 512 to 16000 bytes 
isisSysReceiveLSPBuffersize - range 1492 to 65535 bytes 
isisSummAddrMetric - default 20 
isisSysMaxAge: range 1200 to 65535 
isisCircLevelHelloTime: default 3 sec 
isisCircLevelHelloMultiplier: range 2 to 100 
I am sorry if these questions have been addresses before. 
Thanks, 
Rajesh 
_______________________________________________
Isis-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/isis-wg